Subject: Experimental proton affinity of Br anion (Br-)

From: "Prof. Chan Kyung Kim" <[email-masked]>
Date: Wed, 01 Dec 1999 09:38:05 +0900

Dear Computational Chemists:

    Sorry for the question not directly related to the computational
topic.
I am looking for an experimental proton affinity of Br anion(Br-). I can
not find it from the NIST (webbook.nist.gov) nor any references I
searched. If it does not exist, is there any reason for this?
    Thank you for your help in advance.

Chan
--
===============================================================================

Prof.Chan Kyung Kim        (Tel) +82-32-860-7684
Department of Chemistry    (Fax) +82-32-867-5604 or +82-32-873-9333
Inha University                 (e-mail) [email-masked]
Inchon, 402-751, Korea     (homepage)
http://dragon.inha.ac.kr/~kckyung(Korean)
===============================================================================